{% extends "rest_framework/base.html" %}
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>

{% block branding%}
 <span><a class='navbar-brand' rel="nofollow" href='#' style="font-family:Luckiest Guy; font-size:x-large;">
                <span class="glyphicon glyphicon-film" style="color:#ffcc00;"></span>&nbsp;<b>MoViEs</b>
                    </a>
            </span>
{% endblock %}
{% block userlinks %}
<p></p>
<b><a href="/api/index/" style="color:white;"><span class="glyphicon glyphicon-home"></span>&nbsp;&nbsp;Home</a></b>
{% endblock %}